## haskell-rio 0.1.5.0

=== debian/changelog ===
haskell-rio (0.1.5.0-1) unstable; urgency=low

  * Initial release (Closes: #912339)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 30 Oct 2018 16:21:54 +0200
