=== debian/control ===
Source: haskell-rio
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-exceptions-dev,
 libghc-exceptions-prof,
 libghc-hashable-dev,
 libghc-hashable-prof,
 libghc-microlens-dev,
 libghc-microlens-prof,
 libghc-primitive-dev,
 libghc-primitive-prof,
 libghc-typed-process-dev (>= 0.2.2.0),
 libghc-typed-process-prof,
 libghc-unliftio-dev (>= 0.2.6.0),
 libghc-unliftio-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-vector-dev,
 libghc-vector-prof,
 libghc-hspec-dev,
 libghc-hspec-prof,
Build-Depends-Indep: ghc-doc,
 libghc-exceptions-doc,
 libghc-hashable-doc,
 libghc-microlens-doc,
 libghc-primitive-doc,
 libghc-typed-process-doc,
 libghc-unliftio-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 4.2.1
Homepage: https://github.com/commercialhaskell/rio
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-rio
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-rio]
X-Description: standard library for Haskell
 The goal of the rio library is to make it easier to adopt Haskell for writing
 production software. It is intended as a cross between:
  * Collection of well designed, trusted libraries
  * Useful Prelude replacement
  * A set of best practices for writing production quality Haskell code

Package: libghc-rio-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-rio-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-rio-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
