## haskell-rio 0.1.8.0

=== debian/changelog ===
haskell-rio (0.1.8.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:49:34 +0200

haskell-rio (0.1.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 22:02:34 -0400
