## haskell-rio 0.1.15.1

=== debian/changelog ===
haskell-rio (0.1.15.1-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 09:14:58 +0200

haskell-rio (0.1.15.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 17:12:48 -0400
