=== debian/control ===
--- 
+++ 
@@ -17,14 +17,18 @@
  libghc-microlens-prof,
  libghc-primitive-dev,
  libghc-primitive-prof,
- libghc-typed-process-dev (>= 0.2.2.0),
+ libghc-typed-process-dev (>= 0.2.5.0),
  libghc-typed-process-prof,
- libghc-unliftio-dev (>= 0.2.6.0),
+ libghc-unliftio-dev (>= 0.2.12),
  libghc-unliftio-prof,
+ libghc-unliftio-core-dev,
+ libghc-unliftio-core-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-vector-dev,
  libghc-vector-prof,
+ libghc-quickcheck2-dev,
+ libghc-quickcheck2-prof,
  libghc-hspec-dev,
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
@@ -34,6 +38,7 @@
  libghc-primitive-doc,
  libghc-typed-process-doc,
  libghc-unliftio-doc,
+ libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
 Standards-Version: 4.2.1
