## haskell-rio 0.1.18.0

=== debian/changelog ===
haskell-rio (0.1.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 10:00:29 +0300
