=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
- haskell-devscripts (>= 0.13),
+ haskell-devscripts (>= 0.16),
  cdbs,
  ghc,
  ghc-prof,
@@ -15,6 +15,8 @@
  libghc-hashable-prof,
  libghc-microlens-dev,
  libghc-microlens-prof,
+ libghc-microlens-mtl-dev,
+ libghc-microlens-mtl-prof,
  libghc-primitive-dev,
  libghc-primitive-prof,
  libghc-typed-process-dev (>= 0.2.5.0),
@@ -35,13 +37,14 @@
  libghc-exceptions-doc,
  libghc-hashable-doc,
  libghc-microlens-doc,
+ libghc-microlens-mtl-doc,
  libghc-primitive-doc,
  libghc-typed-process-doc,
  libghc-unliftio-doc,
  libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/commercialhaskell/rio
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-rio
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-rio]
