=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.16),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
@@ -21,7 +21,7 @@
  libghc-primitive-prof,
  libghc-typed-process-dev (>= 0.2.5.0),
  libghc-typed-process-prof,
- libghc-unliftio-dev (>= 0.2.12),
+ libghc-unliftio-dev (>= 0.2.14),
  libghc-unliftio-prof,
  libghc-unliftio-core-dev,
  libghc-unliftio-core-prof,
@@ -44,7 +44,7 @@
  libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/commercialhaskell/rio
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-rio
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-rio]
