## haskell-rio 0.1.24.0

=== debian/changelog ===
haskell-rio (0.1.24.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 19 Jan 2026 23:24:55 -0500
