=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.16),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
  libghc-hashable-dev,
  libghc-hashable-prof,
- libghc-microlens-dev,
+ libghc-microlens-dev (>= 0.4.2.0),
  libghc-microlens-prof,
  libghc-microlens-mtl-dev,
  libghc-microlens-mtl-prof,
